{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.12",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fresh N Cozy",
  "version": "v4",
  "author": "SHXRKIE",
  "files": [
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5816907,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 5581360,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 502786,
      "fileID": 4880586,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 704883,
      "fileID": 5423309,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5904750,
      "required": true
    },
    {
      "projectID": 1111833,
      "fileID": 5845326,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503116,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5531397,
      "required": true
    },
    {
      "projectID": 535715,
      "fileID": 5115280,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 5838485,
      "required": true
    },
    {
      "projectID": 453074,
      "fileID": 5293185,
      "required": true
    },
    {
      "projectID": 661376,
      "fileID": 5474892,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5811593,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5671867,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 825072,
      "fileID": 5854235,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5018199,
      "required": true
    },
    {
      "projectID": 683155,
      "fileID": 4571809,
      "required": true
    },
    {
      "projectID": 1067929,
      "fileID": 5654230,
      "required": true
    },
    {
      "projectID": 666743,
      "fileID": 4922725,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5878214,
      "required": true
    },
    {
      "projectID": 1003666,
      "fileID": 5632422,
      "required": true
    },
    {
      "projectID": 1123746,
      "fileID": 5887917,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 5786325,
      "required": true
    },
    {
      "projectID": 883593,
      "fileID": 5689982,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 5761805,
      "required": true
    },
    {
      "projectID": 1066037,
      "fileID": 5565142,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 5847887,
      "required": true
    },
    {
      "projectID": 1082700,
      "fileID": 5622213,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5862235,
      "required": true
    },
    {
      "projectID": 659897,
      "fileID": 5603569,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 1119120,
      "fileID": 5801228,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 883352,
      "fileID": 5714709,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 1008041,
      "fileID": 5819461,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5900209,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5896619,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 4845437,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5874148,
      "required": true
    },
    {
      "projectID": 872024,
      "fileID": 4817421,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 5889882,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5866395,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 1099059,
      "fileID": 5762434,
      "required": true
    },
    {
      "projectID": 829521,
      "fileID": 4960343,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 5758763,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 1128055,
      "fileID": 5851183,
      "required": true
    },
    {
      "projectID": 565254,
      "fileID": 5866598,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 855771,
      "fileID": 5749320,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 4804743,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 5857609,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5790653,
      "required": true
    },
    {
      "projectID": 1134260,
      "fileID": 5874584,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 1105855,
      "fileID": 5764941,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5762256,
      "required": true
    },
    {
      "projectID": 880620,
      "fileID": 4743433,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 281715,
      "fileID": 4613509,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 5556895,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 5535122,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746970,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823943,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 658722,
      "fileID": 4594978,
      "required": true
    },
    {
      "projectID": 574913,
      "fileID": 5898414,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5850286,
      "required": true
    },
    {
      "projectID": 1116812,
      "fileID": 5864906,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 5101541,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 5819432,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5349559,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5067394,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 593981,
      "fileID": 5046982,
      "required": true
    },
    {
      "projectID": 341727,
      "fileID": 5429019,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5905495,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true
    },
    {
      "projectID": 881096,
      "fileID": 5813399,
      "required": true
    },
    {
      "projectID": 933200,
      "fileID": 5207688,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 4652776,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5548573,
      "required": true
    },
    {
      "projectID": 852669,
      "fileID": 5081354,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 815548,
      "fileID": 5178479,
      "required": true
    },
    {
      "projectID": 1138130,
      "fileID": 5895069,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5344958,
      "required": true
    },
    {
      "projectID": 899386,
      "fileID": 5824212,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true
    },
    {
      "projectID": 564239,
      "fileID": 5752040,
      "required": true
    },
    {
      "projectID": 987420,
      "fileID": 5778819,
      "required": true
    },
    {
      "projectID": 935770,
      "fileID": 5724681,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5722712,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5840216,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5387432,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 5571758,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 853880,
      "fileID": 5882877,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 650658,
      "fileID": 5791538,
      "required": true
    },
    {
      "projectID": 913445,
      "fileID": 5490637,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 5331908,
      "required": true
    },
    {
      "projectID": 575109,
      "fileID": 4788905,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 5232178,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5161389,
      "required": true
    },
    {
      "projectID": 912099,
      "fileID": 4774651,
      "required": true
    },
    {
      "projectID": 554992,
      "fileID": 4836380,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 967466,
      "fileID": 5850727,
      "required": true
    },
    {
      "projectID": 1060408,
      "fileID": 5516402,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 838498,
      "fileID": 4653714,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 5661950,
      "required": true
    },
    {
      "projectID": 682643,
      "fileID": 5848071,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 5071983,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 1018043,
      "fileID": 5800631,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 982540,
      "fileID": 5795081,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 5477977,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 4725669,
      "required": true
    },
    {
      "projectID": 916985,
      "fileID": 5208593,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 911382,
      "fileID": 5896738,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5894645,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 5281932,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 912788,
      "fileID": 5363614,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 917285,
      "fileID": 5113568,
      "required": true
    },
    {
      "projectID": 594006,
      "fileID": 5157055,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 5699535,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 5693124,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 704616,
      "fileID": 5284016,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 891880,
      "fileID": 5615688,
      "required": true
    },
    {
      "projectID": 865324,
      "fileID": 4750171,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 5024291,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 5898208,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 5751145,
      "required": true
    },
    {
      "projectID": 656900,
      "fileID": 4763609,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 5425415,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 5876051,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 5848760,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true
    },
    {
      "projectID": 887774,
      "fileID": 5208482,
      "required": true
    },
    {
      "projectID": 987429,
      "fileID": 5843668,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 561699,
      "fileID": 5782949,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 821020,
      "fileID": 5096356,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876359,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 882713,
      "fileID": 5688500,
      "required": true
    },
    {
      "projectID": 1023668,
      "fileID": 5798644,
      "required": true
    },
    {
      "projectID": 852666,
      "fileID": 4613451,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 776419,
      "fileID": 4559986,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5876199,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 602665,
      "fileID": 5561724,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5890838,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 5736627,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 5196035,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 5796441,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 704256,
      "fileID": 4684840,
      "required": true
    },
    {
      "projectID": 1028436,
      "fileID": 5422341,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 5498979,
      "required": true
    },
    {
      "projectID": 1108525,
      "fileID": 5887930,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5658224,
      "required": true
    },
    {
      "projectID": 912121,
      "fileID": 5559269,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 1077985,
      "fileID": 5610347,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5416166,
      "required": true
    },
    {
      "projectID": 888795,
      "fileID": 5693210,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4815124,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 5218101,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 5807537,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 5241489,
      "required": true
    },
    {
      "projectID": 892309,
      "fileID": 4658916,
      "required": true
    },
    {
      "projectID": 832983,
      "fileID": 4751395,
      "required": true
    }
  ],
  "overrides": "overrides"
}